.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.944571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.955000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
.mc{transform:matrix(0.000000,-0.632283,0.603535,0.000000,0,0);-ms-transform:matrix(0.000000,-0.632283,0.603535,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.632283,0.603535,0.000000,0,0);}
.mb{transform:matrix(0.000000,-0.632308,0.603535,0.000000,0,0);-ms-transform:matrix(0.000000,-0.632308,0.603535,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.632308,0.603535,0.000000,0,0);}
.md{transform:matrix(0.531639,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.531639,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.531639,0.000000,0.000000,0.603535,0,0);}
.m7{transform:matrix(0.531684,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.531684,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.531684,0.000000,0.000000,0.603535,0,0);}
.m9{transform:matrix(0.575640,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.575640,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.575640,0.000000,0.000000,0.603535,0,0);}
.ma{transform:matrix(0.575662,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.575662,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.575662,0.000000,0.000000,0.603535,0,0);}
.m8{transform:matrix(0.575688,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.575688,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.575688,0.000000,0.000000,0.603535,0,0);}
.mf{transform:matrix(0.589999,0.000000,-0.125411,0.590362,0,0);-ms-transform:matrix(0.589999,0.000000,-0.125411,0.590362,0,0);-webkit-transform:matrix(0.589999,0.000000,-0.125411,0.590362,0,0);}
.m6{transform:matrix(0.590346,0.000000,-0.125485,0.590346,0,0);-ms-transform:matrix(0.590346,0.000000,-0.125485,0.590346,0,0);-webkit-transform:matrix(0.590346,0.000000,-0.125485,0.590346,0,0);}
.m0{transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);-ms-transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);-webkit-transform:matrix(0.590347,0.000000,-0.125481,0.590347,0,0);}
.m1{transform:matrix(0.591548,0.000000,-0.125739,0.590292,0,0);-ms-transform:matrix(0.591548,0.000000,-0.125739,0.590292,0,0);-webkit-transform:matrix(0.591548,0.000000,-0.125739,0.590292,0,0);}
.me{transform:matrix(0.603384,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603384,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603384,0.000000,0.000000,0.603535,0,0);}
.m5{transform:matrix(0.603425,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603425,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603425,0.000000,0.000000,0.603535,0,0);}
.m4{transform:matrix(0.603432,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603432,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603432,0.000000,0.000000,0.603535,0,0);}
.m3{transform:matrix(0.603434,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603434,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603434,0.000000,0.000000,0.603535,0,0);}
.m2{transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-ms-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);-webkit-transform:matrix(0.603535,0.000000,0.000000,0.603535,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.604000px;}
.ls7{letter-spacing:-0.600000px;}
.ls22{letter-spacing:-0.560000px;}
.ls23{letter-spacing:-0.558000px;}
.ls1c{letter-spacing:-0.478455px;}
.lsf{letter-spacing:-0.468000px;}
.ls8{letter-spacing:-0.464400px;}
.lse{letter-spacing:-0.350050px;}
.lsc{letter-spacing:-0.342400px;}
.ls6{letter-spacing:-0.320000px;}
.ls10{letter-spacing:-0.314063px;}
.lsd{letter-spacing:-0.313600px;}
.ls1f{letter-spacing:-0.266000px;}
.ls21{letter-spacing:-0.232000px;}
.lsb{letter-spacing:-0.225493px;}
.ls4{letter-spacing:-0.224000px;}
.ls1{letter-spacing:-0.166028px;}
.ls1d{letter-spacing:-0.162000px;}
.ls20{letter-spacing:-0.080000px;}
.ls1e{letter-spacing:-0.060000px;}
.ls1b{letter-spacing:-0.020000px;}
.ls13{letter-spacing:-0.006226px;}
.ls15{letter-spacing:-0.004447px;}
.ls19{letter-spacing:-0.004400px;}
.ls11{letter-spacing:-0.001946px;}
.ls16{letter-spacing:-0.001779px;}
.ls18{letter-spacing:-0.001638px;}
.ls12{letter-spacing:-0.000692px;}
.ls3{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.000660px;}
.ls14{letter-spacing:0.001321px;}
.ls9{letter-spacing:0.001911px;}
.lsa{letter-spacing:0.002102px;}
.ls1a{letter-spacing:0.022000px;}
.ls2{letter-spacing:0.641580px;}
.ls24{letter-spacing:0.642504px;}
.ls0{letter-spacing:0.743446px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws22{word-spacing:-1.110000px;}
.ws27{word-spacing:-0.642000px;}
.ws23{word-spacing:-0.390000px;}
.ws25{word-spacing:-0.346000px;}
.wsb{word-spacing:-0.229315px;}
.ws2b{word-spacing:-0.200000px;}
.ws11{word-spacing:-0.092000px;}
.ws21{word-spacing:-0.068400px;}
.ws19{word-spacing:-0.054400px;}
.ws17{word-spacing:-0.048000px;}
.ws7{word-spacing:-0.044000px;}
.ws18{word-spacing:-0.035200px;}
.ws1{word-spacing:-0.032000px;}
.wsc{word-spacing:-0.028800px;}
.ws16{word-spacing:-0.025600px;}
.ws2{word-spacing:-0.019600px;}
.ws10{word-spacing:-0.016000px;}
.ws15{word-spacing:-0.012800px;}
.wsd{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.006400px;}
.ws1d{word-spacing:-0.004400px;}
.ws3{word-spacing:-0.003200px;}
.wsa{word-spacing:-0.002102px;}
.ws9{word-spacing:-0.001911px;}
.ws1b{word-spacing:-0.000660px;}
.ws0{word-spacing:0.000000px;}
.ws1c{word-spacing:0.000702px;}
.ws1a{word-spacing:0.001946px;}
.ws4{word-spacing:0.003200px;}
.ws2c{word-spacing:0.004000px;}
.ws26{word-spacing:0.006000px;}
.ws6{word-spacing:0.006400px;}
.wsf{word-spacing:0.009600px;}
.ws20{word-spacing:0.010800px;}
.ws1f{word-spacing:0.011041px;}
.wse{word-spacing:0.016000px;}
.ws14{word-spacing:0.019200px;}
.ws12{word-spacing:0.022400px;}
.ws8{word-spacing:0.036000px;}
.ws13{word-spacing:0.044800px;}
.ws1e{word-spacing:0.083600px;}
.ws29{word-spacing:0.776000px;}
.ws2a{word-spacing:1.128000px;}
.ws24{word-spacing:1.188000px;}
.ws28{word-spacing:1.338000px;}
._0{margin-left:-1.756800px;}
._5{width:1.401600px;}
._3{width:37.667200px;}
._2{width:59.480000px;}
._4{width:60.800000px;}
._6{width:68.020000px;}
._1{width:622.488000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs12{font-size:2.340400px;}
.fse{font-size:4.941600px;}
.fs11{font-size:5.660000px;}
.fs10{font-size:6.603200px;}
.fsd{font-size:6.918000px;}
.fsf{font-size:8.894800px;}
.fsa{font-size:15.288000px;}
.fs8{font-size:19.109600px;}
.fsc{font-size:19.457200px;}
.fs15{font-size:20.000000px;}
.fs9{font-size:21.020800px;}
.fs16{font-size:23.992800px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fsb{font-size:32.714939px;}
.fs7{font-size:36.000000px;}
.fs4{font-size:36.804254px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:42.488731px;}
.fs17{font-size:42.549949px;}
.fs13{font-size:44.000000px;}
.fs14{font-size:48.000000px;}
.fs1{font-size:57.251080px;}
.fs0{font-size:73.608508px;}
.y0{bottom:0.000000px;}
.y8{bottom:39.398788px;}
.y6{bottom:43.454545px;}
.y7{bottom:46.351515px;}
.yc0{bottom:48.999345px;}
.y4{bottom:51.211182px;}
.y1e{bottom:77.704887px;}
.y6c{bottom:82.853333px;}
.y1d{bottom:92.929042px;}
.y6b{bottom:106.029091px;}
.y1c{bottom:108.153197px;}
.y2b{bottom:111.638348px;}
.y1a{bottom:117.954759px;}
.y2a{bottom:123.171668px;}
.y1b{bottom:123.377353px;}
.y19{bottom:129.488078px;}
.y28{bottom:132.398516px;}
.y29{bottom:134.704987px;}
.y27{bottom:134.705391px;}
.y18{bottom:141.021397px;}
.y26{bottom:146.238710px;}
.y6a{bottom:152.380606px;}
.y17{bottom:152.554716px;}
.y25{bottom:157.772030px;}
.y24{bottom:169.305349px;}
.y23{bottom:170.170348px;}
.y22{bottom:183.577831px;}
.ybf{bottom:184.849845px;}
.y69{bottom:198.732121px;}
.ybe{bottom:208.984499px;}
.ya7{bottom:213.216970px;}
.ya6{bottom:227.701818px;}
.ybd{bottom:233.119154px;}
.ya5{bottom:242.186667px;}
.y68{bottom:245.083636px;}
.ya4{bottom:256.671515px;}
.ybc{bottom:257.253808px;}
.ya3{bottom:271.156364px;}
.ybb{bottom:281.388462px;}
.y67{bottom:291.435152px;}
.y30{bottom:295.162290px;}
.ya2{bottom:300.126061px;}
.yba{bottom:305.523117px;}
.y2f{bottom:306.695609px;}
.y66{bottom:314.610909px;}
.y2e{bottom:318.228929px;}
.y21{bottom:318.512886px;}
.ya1{bottom:329.095758px;}
.y2d{bottom:329.762248px;}
.y20{bottom:330.046205px;}
.y65{bottom:337.786667px;}
.y2c{bottom:341.295567px;}
.y1f{bottom:341.579524px;}
.ya0{bottom:343.580606px;}
.yb9{bottom:353.790978px;}
.y16{bottom:355.368134px;}
.y9f{bottom:358.065455px;}
.y64{bottom:360.962424px;}
.y9e{bottom:372.550303px;}
.yb8{bottom:377.925632px;}
.y9d{bottom:387.035152px;}
.y15{bottom:395.146667px;}
.y9c{bottom:401.520000px;}
.yb7{bottom:402.060286px;}
.y63{bottom:415.135758px;}
.yb6{bottom:426.194941px;}
.y43{bottom:436.863030px;}
.yb5{bottom:450.329595px;}
.y62{bottom:470.467879px;}
.yb4{bottom:474.464250px;}
.y42{bottom:485.242424px;}
.y9a{bottom:485.532121px;}
.y61{bottom:493.643636px;}
.y6f{bottom:499.823021px;}
.y41{bottom:508.418182px;}
.y99{bottom:511.604848px;}
.y60{bottom:516.819394px;}
.yb3{bottom:522.732110px;}
.y40{bottom:531.593939px;}
.y98{bottom:537.677576px;}
.y5f{bottom:539.995152px;}
.y8f{bottom:541.502098px;}
.yb2{bottom:546.866765px;}
.y3f{bottom:554.769697px;}
.y5e{bottom:563.170909px;}
.y6e{bottom:567.410479px;}
.yb1{bottom:571.001419px;}
.y6d{bottom:581.502209px;}
.y5d{bottom:586.346667px;}
.y9b{bottom:590.692121px;}
.yb0{bottom:595.136074px;}
.y8c{bottom:600.955553px;}
.y3e{bottom:601.121212px;}
.y5c{bottom:609.522424px;}
.y8b{bottom:615.047282px;}
.yaf{bottom:619.270728px;}
.y8e{bottom:622.594131px;}
.y3d{bottom:624.296970px;}
.y70{bottom:630.251932px;}
.y92{bottom:631.149752px;}
.y71{bottom:631.743147px;}
.y5b{bottom:632.698182px;}
.y8d{bottom:636.685861px;}
.y72{bottom:640.978928px;}
.y81{bottom:641.623021px;}
.yae{bottom:643.405382px;}
.y85{bottom:649.280147px;}
.y82{bottom:654.451174px;}
.y73{bottom:656.444539px;}
.y91{bottom:657.120457px;}
.y84{bottom:663.371876px;}
.y75{bottom:663.683204px;}
.y3c{bottom:670.648485px;}
.y90{bottom:671.212187px;}
.y7e{bottom:676.212598px;}
.y76{bottom:676.910285px;}
.y83{bottom:677.463606px;}
.y77{bottom:678.900503px;}
.y5a{bottom:679.049697px;}
.y74{bottom:684.284143px;}
.y7f{bottom:688.975198px;}
.y80{bottom:690.965416px;}
.yad{bottom:691.673243px;}
.y3b{bottom:693.824242px;}
.y89{bottom:701.679714px;}
.y59{bottom:702.225455px;}
.y7d{bottom:708.712253px;}
.y8a{bottom:710.469430px;}
.y7b{bottom:712.887752px;}
.y7c{bottom:714.378725px;}
.y88{bottom:715.771443px;}
.yac{bottom:715.807898px;}
.y58{bottom:725.401212px;}
.yab{bottom:739.942552px;}
.y3a{bottom:740.175758px;}
.y87{bottom:741.666731px;}
.y78{bottom:742.063133px;}
.y57{bottom:748.576970px;}
.y79{bottom:758.267963px;}
.y39{bottom:763.351515px;}
.yaa{bottom:764.077206px;}
.y86{bottom:768.522365px;}
.y7a{bottom:769.604258px;}
.y56{bottom:771.752727px;}
.ya9{bottom:788.211861px;}
.y55{bottom:794.928485px;}
.y38{bottom:809.703030px;}
.y93{bottom:810.861818px;}
.ya8{bottom:812.346515px;}
.y54{bottom:818.104242px;}
.y37{bottom:832.878788px;}
.y36{bottom:856.054545px;}
.y53{bottom:864.455758px;}
.y35{bottom:879.230303px;}
.y52{bottom:887.631515px;}
.y94{bottom:898.060606px;}
.y34{bottom:902.406061px;}
.y51{bottom:910.517576px;}
.y50{bottom:933.693333px;}
.y33{bottom:948.757576px;}
.yc8{bottom:954.551515px;}
.y4f{bottom:956.869091px;}
.yc7{bottom:977.727273px;}
.y4e{bottom:980.044848px;}
.y32{bottom:998.875152px;}
.yc6{bottom:1024.078788px;}
.y4d{bottom:1026.396364px;}
.y31{bottom:1046.385455px;}
.yc5{bottom:1047.254545px;}
.y4c{bottom:1049.572121px;}
.yc4{bottom:1070.430303px;}
.y4b{bottom:1072.747879px;}
.y14{bottom:1084.625455px;}
.y4a{bottom:1088.101818px;}
.yc3{bottom:1093.606061px;}
.y13{bottom:1107.801212px;}
.y12{bottom:1130.976970px;}
.y49{bottom:1131.846061px;}
.yc2{bottom:1139.957576px;}
.y11{bottom:1154.152727px;}
.y48{bottom:1155.021818px;}
.y5{bottom:1159.656970px;}
.yc1{bottom:1163.133333px;}
.y10{bottom:1177.328485px;}
.y47{bottom:1178.197576px;}
.yf{bottom:1200.504242px;}
.y97{bottom:1206.587879px;}
.y3{bottom:1216.727273px;}
.ye{bottom:1223.680000px;}
.y46{bottom:1224.549091px;}
.yd{bottom:1246.855758px;}
.yc{bottom:1270.031515px;}
.y45{bottom:1270.900606px;}
.yb{bottom:1293.207273px;}
.y96{bottom:1303.635398px;}
.y2{bottom:1303.636364px;}
.ya{bottom:1317.252121px;}
.y95{bottom:1337.530909px;}
.y1{bottom:1355.781818px;}
.y9{bottom:1367.369697px;}
.y44{bottom:1369.397576px;}
.h19{height:1.797427px;}
.h14{height:4.709345px;}
.h17{height:5.393980px;}
.h18{height:5.679678px;}
.h16{height:6.292850px;}
.h13{height:6.772722px;}
.h15{height:8.476744px;}
.he{height:14.966952px;}
.h1e{height:15.360000px;}
.h20{height:18.354492px;}
.h1f{height:18.426470px;}
.hb{height:18.708298px;}
.h12{height:19.048599px;}
.hc{height:19.300696px;}
.hd{height:20.579363px;}
.h1d{height:24.480000px;}
.h8{height:26.684000px;}
.h1c{height:27.540000px;}
.h7{height:27.603190px;}
.ha{height:30.496000px;}
.h5{height:30.600000px;}
.hf{height:31.328000px;}
.h4{height:31.866548px;}
.h21{height:31.912462px;}
.h10{height:32.027925px;}
.h11{height:32.320000px;}
.h9{height:39.160000px;}
.h1a{height:41.932000px;}
.h3{height:43.968830px;}
.h1b{height:44.352000px;}
.h2{height:55.206381px;}
.h6{height:1313.292929px;}
.h1{height:1390.545455px;}
.h0{height:1477.454545px;}
.w2{width:783.388889px;}
.w1{width:789.424242px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:80.873737px;}
.x3{left:86.909091px;}
.x2a{left:102.861496px;}
.x4{left:107.041099px;}
.xd{left:132.382148px;}
.x6{left:135.867879px;}
.xe{left:140.708474px;}
.xf{left:148.402584px;}
.x13{left:152.090909px;}
.x11{left:179.322424px;}
.xb{left:222.326974px;}
.x9{left:326.744142px;}
.xa{left:365.988667px;}
.x7{left:461.027862px;}
.x25{left:497.120000px;}
.x1f{left:508.963054px;}
.x20{left:518.790782px;}
.x14{left:549.844848px;}
.x27{left:551.003636px;}
.x28{left:595.327273px;}
.x23{left:602.421469px;}
.x16{left:613.175123px;}
.x19{left:639.152343px;}
.x17{left:641.527904px;}
.x10{left:643.510794px;}
.x1a{left:647.969773px;}
.x1c{left:653.045048px;}
.x2{left:656.743030px;}
.x1{left:660.509091px;}
.x1b{left:662.076352px;}
.x18{left:665.425007px;}
.x1d{left:667.301761px;}
.x1e{left:668.440511px;}
.x8{left:682.718794px;}
.x22{left:684.228247px;}
.x21{left:685.501726px;}
.x29{left:697.394033px;}
.x26{left:709.178182px;}
.xc{left:737.635870px;}
.x15{left:745.069705px;}
.x24{left:755.351533px;}
.x12{left:859.530909px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.333590pt;}
.ls7{letter-spacing:-0.331381pt;}
.ls22{letter-spacing:-0.309289pt;}
.ls23{letter-spacing:-0.308184pt;}
.ls1c{letter-spacing:-0.264251pt;}
.lsf{letter-spacing:-0.258477pt;}
.ls8{letter-spacing:-0.256489pt;}
.lse{letter-spacing:-0.193333pt;}
.lsc{letter-spacing:-0.189108pt;}
.ls6{letter-spacing:-0.176736pt;}
.ls10{letter-spacing:-0.173458pt;}
.lsd{letter-spacing:-0.173202pt;}
.ls1f{letter-spacing:-0.146912pt;}
.ls21{letter-spacing:-0.128134pt;}
.lsb{letter-spacing:-0.124540pt;}
.ls4{letter-spacing:-0.123715pt;}
.ls1{letter-spacing:-0.091698pt;}
.ls1d{letter-spacing:-0.089473pt;}
.ls20{letter-spacing:-0.044184pt;}
.ls1e{letter-spacing:-0.033138pt;}
.ls1b{letter-spacing:-0.011046pt;}
.ls13{letter-spacing:-0.003439pt;}
.ls15{letter-spacing:-0.002456pt;}
.ls19{letter-spacing:-0.002430pt;}
.ls11{letter-spacing:-0.001075pt;}
.ls16{letter-spacing:-0.000983pt;}
.ls18{letter-spacing:-0.000905pt;}
.ls12{letter-spacing:-0.000382pt;}
.ls3{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.000365pt;}
.ls14{letter-spacing:0.000729pt;}
.ls9{letter-spacing:0.001055pt;}
.lsa{letter-spacing:0.001161pt;}
.ls1a{letter-spacing:0.012151pt;}
.ls2{letter-spacing:0.354345pt;}
.ls24{letter-spacing:0.354856pt;}
.ls0{letter-spacing:0.410606pt;}
.ws22{word-spacing:-0.613054pt;}
.ws27{word-spacing:-0.354577pt;}
.ws23{word-spacing:-0.215397pt;}
.ws25{word-spacing:-0.191096pt;}
.wsb{word-spacing:-0.126651pt;}
.ws2b{word-spacing:-0.110460pt;}
.ws11{word-spacing:-0.050812pt;}
.ws21{word-spacing:-0.037777pt;}
.ws19{word-spacing:-0.030045pt;}
.ws17{word-spacing:-0.026510pt;}
.ws7{word-spacing:-0.024301pt;}
.ws18{word-spacing:-0.019441pt;}
.ws1{word-spacing:-0.017674pt;}
.wsc{word-spacing:-0.015906pt;}
.ws16{word-spacing:-0.014139pt;}
.ws2{word-spacing:-0.010825pt;}
.ws10{word-spacing:-0.008837pt;}
.ws15{word-spacing:-0.007069pt;}
.wsd{word-spacing:-0.005302pt;}
.ws5{word-spacing:-0.003535pt;}
.ws1d{word-spacing:-0.002430pt;}
.ws3{word-spacing:-0.001767pt;}
.wsa{word-spacing:-0.001161pt;}
.ws9{word-spacing:-0.001055pt;}
.ws1b{word-spacing:-0.000365pt;}
.ws0{word-spacing:0.000000pt;}
.ws1c{word-spacing:0.000388pt;}
.ws1a{word-spacing:0.001075pt;}
.ws4{word-spacing:0.001767pt;}
.ws2c{word-spacing:0.002209pt;}
.ws26{word-spacing:0.003314pt;}
.ws6{word-spacing:0.003535pt;}
.wsf{word-spacing:0.005302pt;}
.ws20{word-spacing:0.005965pt;}
.ws1f{word-spacing:0.006098pt;}
.wse{word-spacing:0.008837pt;}
.ws14{word-spacing:0.010604pt;}
.ws12{word-spacing:0.012372pt;}
.ws8{word-spacing:0.019883pt;}
.ws13{word-spacing:0.024743pt;}
.ws1e{word-spacing:0.046172pt;}
.ws29{word-spacing:0.428586pt;}
.ws2a{word-spacing:0.622996pt;}
.ws24{word-spacing:0.656134pt;}
.ws28{word-spacing:0.738979pt;}
._0{margin-left:-0.970283pt;}
._5{width:0.774105pt;}
._3{width:20.803642pt;}
._2{width:32.850879pt;}
._4{width:33.579916pt;}
._6{width:37.567531pt;}
._1{width:343.800904pt;}
.fs12{font-size:1.292606pt;}
.fse{font-size:2.729252pt;}
.fs11{font-size:3.126025pt;}
.fs10{font-size:3.646956pt;}
.fsd{font-size:3.820820pt;}
.fsf{font-size:4.912609pt;}
.fsa{font-size:8.443582pt;}
.fs8{font-size:10.554256pt;}
.fsc{font-size:10.746236pt;}
.fs15{font-size:11.046025pt;}
.fs9{font-size:11.609814pt;}
.fs16{font-size:13.251254pt;}
.fs5{font-size:15.464435pt;}
.fs6{font-size:17.673640pt;}
.fsb{font-size:18.068502pt;}
.fs7{font-size:19.882845pt;}
.fs4{font-size:20.327036pt;}
.fs3{font-size:22.092050pt;}
.fs2{font-size:23.466580pt;}
.fs17{font-size:23.500390pt;}
.fs13{font-size:24.301255pt;}
.fs14{font-size:26.510460pt;}
.fs1{font-size:31.619843pt;}
.fs0{font-size:40.654071pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:21.760000pt;}
.y6{bottom:24.000000pt;}
.y7{bottom:25.600000pt;}
.yc0{bottom:27.062400pt;}
.y4{bottom:28.284000pt;}
.y1e{bottom:42.916507pt;}
.y6c{bottom:45.760000pt;}
.y1d{bottom:51.324827pt;}
.y6b{bottom:58.560000pt;}
.y1c{bottom:59.733147pt;}
.y2b{bottom:61.658000pt;}
.y1a{bottom:65.146561pt;}
.y2a{bottom:68.027867pt;}
.y1b{bottom:68.141467pt;}
.y19{bottom:71.516428pt;}
.y28{bottom:73.123867pt;}
.y29{bottom:74.397733pt;}
.y27{bottom:74.397957pt;}
.y18{bottom:77.886295pt;}
.y26{bottom:80.767823pt;}
.y6a{bottom:84.160000pt;}
.y17{bottom:84.256161pt;}
.y25{bottom:87.137690pt;}
.y24{bottom:93.507557pt;}
.y23{bottom:93.985297pt;}
.y22{bottom:101.390267pt;}
.ybf{bottom:102.092801pt;}
.y69{bottom:109.760000pt;}
.ybe{bottom:115.422401pt;}
.ya7{bottom:117.760000pt;}
.ya6{bottom:125.760000pt;}
.ybd{bottom:128.752001pt;}
.ya5{bottom:133.760000pt;}
.y68{bottom:135.360000pt;}
.ya4{bottom:141.760000pt;}
.ybc{bottom:142.081601pt;}
.ya3{bottom:149.760000pt;}
.ybb{bottom:155.411201pt;}
.y67{bottom:160.960000pt;}
.y30{bottom:163.018503pt;}
.ya2{bottom:165.760000pt;}
.yba{bottom:168.740801pt;}
.y2f{bottom:169.388370pt;}
.y66{bottom:173.760000pt;}
.y2e{bottom:175.758237pt;}
.y21{bottom:175.915067pt;}
.ya1{bottom:181.760000pt;}
.y2d{bottom:182.128103pt;}
.y20{bottom:182.284933pt;}
.y65{bottom:186.560000pt;}
.y2c{bottom:188.497970pt;}
.y1f{bottom:188.654800pt;}
.ya0{bottom:189.760000pt;}
.yb9{bottom:195.399201pt;}
.y16{bottom:196.270267pt;}
.y9f{bottom:197.760000pt;}
.y64{bottom:199.360000pt;}
.y9e{bottom:205.760000pt;}
.yb8{bottom:208.728801pt;}
.y9d{bottom:213.760000pt;}
.y15{bottom:218.240000pt;}
.y9c{bottom:221.760000pt;}
.yb7{bottom:222.058401pt;}
.y63{bottom:229.280000pt;}
.yb6{bottom:235.388001pt;}
.y43{bottom:241.280000pt;}
.yb5{bottom:248.717601pt;}
.y62{bottom:259.840000pt;}
.yb4{bottom:262.047201pt;}
.y42{bottom:268.000000pt;}
.y9a{bottom:268.160000pt;}
.y61{bottom:272.640000pt;}
.y6f{bottom:276.052882pt;}
.y41{bottom:280.800000pt;}
.y99{bottom:282.560000pt;}
.y60{bottom:285.440000pt;}
.yb3{bottom:288.705601pt;}
.y40{bottom:293.600000pt;}
.y98{bottom:296.960000pt;}
.y5f{bottom:298.240000pt;}
.y8f{bottom:299.072288pt;}
.yb2{bottom:302.035201pt;}
.y3f{bottom:306.400000pt;}
.y5e{bottom:311.040000pt;}
.y6e{bottom:313.381520pt;}
.yb1{bottom:315.364801pt;}
.y6d{bottom:321.164400pt;}
.y5d{bottom:323.840000pt;}
.y9b{bottom:326.240000pt;}
.yb0{bottom:328.694400pt;}
.y8c{bottom:331.908506pt;}
.y3e{bottom:332.000000pt;}
.y5c{bottom:336.640000pt;}
.y8b{bottom:339.691386pt;}
.yaf{bottom:342.024000pt;}
.y8e{bottom:343.859520pt;}
.y3d{bottom:344.800000pt;}
.y70{bottom:348.088933pt;}
.y92{bottom:348.584800pt;}
.y71{bottom:348.912533pt;}
.y5b{bottom:349.440000pt;}
.y8d{bottom:351.642400pt;}
.y72{bottom:354.013467pt;}
.y81{bottom:354.369200pt;}
.yae{bottom:355.353600pt;}
.y85{bottom:358.598240pt;}
.y82{bottom:361.454205pt;}
.y73{bottom:362.555143pt;}
.y91{bottom:362.928453pt;}
.y84{bottom:366.381120pt;}
.y75{bottom:366.553067pt;}
.y3c{bottom:370.400000pt;}
.y90{bottom:370.711333pt;}
.y7e{bottom:373.473067pt;}
.y76{bottom:373.858400pt;}
.y83{bottom:374.164000pt;}
.y77{bottom:374.957600pt;}
.y5a{bottom:375.040000pt;}
.y74{bottom:377.930991pt;}
.y7f{bottom:380.521867pt;}
.y80{bottom:381.621067pt;}
.yad{bottom:382.012000pt;}
.y3b{bottom:383.200000pt;}
.y89{bottom:387.538587pt;}
.y59{bottom:387.840000pt;}
.y7d{bottom:391.422667pt;}
.y8a{bottom:392.393158pt;}
.y7b{bottom:393.728800pt;}
.y7c{bottom:394.552267pt;}
.y88{bottom:395.321467pt;}
.yac{bottom:395.341600pt;}
.y58{bottom:400.640000pt;}
.yab{bottom:408.671200pt;}
.y3a{bottom:408.800000pt;}
.y87{bottom:409.623467pt;}
.y78{bottom:409.842400pt;}
.y57{bottom:413.440000pt;}
.y79{bottom:418.792348pt;}
.y39{bottom:421.600000pt;}
.yaa{bottom:422.000800pt;}
.y86{bottom:424.455867pt;}
.y7a{bottom:425.053397pt;}
.y56{bottom:426.240000pt;}
.ya9{bottom:435.330400pt;}
.y55{bottom:439.040000pt;}
.y38{bottom:447.200000pt;}
.y93{bottom:447.840000pt;}
.ya8{bottom:448.660000pt;}
.y54{bottom:451.840000pt;}
.y37{bottom:460.000000pt;}
.y36{bottom:472.800000pt;}
.y53{bottom:477.440000pt;}
.y35{bottom:485.600000pt;}
.y52{bottom:490.240000pt;}
.y94{bottom:496.000000pt;}
.y34{bottom:498.400000pt;}
.y51{bottom:502.880000pt;}
.y50{bottom:515.680000pt;}
.y33{bottom:524.000000pt;}
.yc8{bottom:527.200000pt;}
.y4f{bottom:528.480000pt;}
.yc7{bottom:540.000000pt;}
.y4e{bottom:541.280000pt;}
.y32{bottom:551.680000pt;}
.yc6{bottom:565.600000pt;}
.y4d{bottom:566.880000pt;}
.y31{bottom:577.920000pt;}
.yc5{bottom:578.400000pt;}
.y4c{bottom:579.680000pt;}
.yc4{bottom:591.200000pt;}
.y4b{bottom:592.480000pt;}
.y14{bottom:599.040000pt;}
.y4a{bottom:600.960000pt;}
.yc3{bottom:604.000000pt;}
.y13{bottom:611.840000pt;}
.y12{bottom:624.640000pt;}
.y49{bottom:625.120000pt;}
.yc2{bottom:629.600000pt;}
.y11{bottom:637.440000pt;}
.y48{bottom:637.920000pt;}
.y5{bottom:640.480000pt;}
.yc1{bottom:642.400000pt;}
.y10{bottom:650.240000pt;}
.y47{bottom:650.720000pt;}
.yf{bottom:663.040000pt;}
.y97{bottom:666.400000pt;}
.y3{bottom:672.000000pt;}
.ye{bottom:675.840000pt;}
.y46{bottom:676.320000pt;}
.yd{bottom:688.640000pt;}
.yc{bottom:701.440000pt;}
.y45{bottom:701.920000pt;}
.yb{bottom:714.240000pt;}
.y96{bottom:719.999467pt;}
.y2{bottom:720.000000pt;}
.ya{bottom:727.520000pt;}
.y95{bottom:738.720000pt;}
.y1{bottom:748.800000pt;}
.y9{bottom:755.200000pt;}
.y44{bottom:756.320000pt;}
.h19{height:0.992721pt;}
.h14{height:2.600977pt;}
.h17{height:2.979102pt;}
.h18{height:3.136893pt;}
.h16{height:3.475549pt;}
.h13{height:3.740583pt;}
.h15{height:4.681717pt;}
.he{height:8.266266pt;}
.h1e{height:8.483347pt;}
.h20{height:10.137209pt;}
.h1f{height:10.176963pt;}
.hb{height:10.332617pt;}
.h12{height:10.520565pt;}
.hc{height:10.659799pt;}
.hd{height:11.366008pt;}
.h1d{height:13.520335pt;}
.h8{height:14.737607pt;}
.h1c{height:15.210377pt;}
.h7{height:15.245277pt;}
.ha{height:16.842979pt;}
.h5{height:16.900418pt;}
.hf{height:17.302494pt;}
.h4{height:17.599935pt;}
.h21{height:17.625293pt;}
.h10{height:17.689063pt;}
.h11{height:17.850377pt;}
.h9{height:21.628117pt;}
.h1a{height:23.159096pt;}
.h3{height:24.284040pt;}
.h1b{height:24.495665pt;}
.h2{height:30.490553pt;}
.h6{height:725.333333pt;}
.h1{height:768.000000pt;}
.h0{height:816.000000pt;}
.w2{width:432.666667pt;}
.w1{width:436.000000pt;}
.w0{width:528.000000pt;}
.x0{left:0.000000pt;}
.x5{left:44.666667pt;}
.x3{left:48.000000pt;}
.x2a{left:56.810533pt;}
.x4{left:59.118933pt;}
.xd{left:73.114827pt;}
.x6{left:75.040000pt;}
.xe{left:77.713467pt;}
.xf{left:81.962933pt;}
.x13{left:84.000000pt;}
.x11{left:99.040000pt;}
.xb{left:122.791467pt;}
.x9{left:180.461200pt;}
.xa{left:202.136000pt;}
.x7{left:254.626267pt;}
.x25{left:274.560000pt;}
.x1f{left:281.100933pt;}
.x20{left:286.528800pt;}
.x14{left:303.680000pt;}
.x27{left:304.320000pt;}
.x28{left:328.800000pt;}
.x23{left:332.718133pt;}
.x16{left:338.657390pt;}
.x19{left:353.004641pt;}
.x17{left:354.316667pt;}
.x10{left:355.411819pt;}
.x1a{left:357.874519pt;}
.x1c{left:360.677600pt;}
.x2{left:362.720000pt;}
.x1{left:364.800000pt;}
.x1b{left:365.665600pt;}
.x18{left:367.515067pt;}
.x1d{left:368.551600pt;}
.x1e{left:369.180533pt;}
.x8{left:377.066447pt;}
.x22{left:377.900120pt;}
.x21{left:378.603464pt;}
.x29{left:385.171600pt;}
.x26{left:391.680000pt;}
.xc{left:407.397217pt;}
.x15{left:411.502933pt;}
.x24{left:417.181600pt;}
.x12{left:474.720000pt;}
}
